.heading {
	font-family: Calibri;
	font-size: 11px;
	font-weight: bold;
	color: #F4D9FF;
}
.heading2 {
	font-family: Calibri;
	font-size: 14px;
	color: #FFFFFF;
}
.mainText {
	font-family: Calibri;
	font-size: 11px;
	color: #FFFFFF;
}
.bigText {
	font-family: Arial;
	font-size: 14px;
	font-weight: bold;
	color: #FFFFFF;
}
.greyText {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
}
.subText {
	font-family: Arial;
	font-size: 10px;
	color: #999999;
}
.indexText {
	font-family: Verdana;
	font-size: 10px;
	font-weight: bold;
	color: #993300;
}
a:link {
	color: #F4D9FF;
	font-weight: bold;
}
a:visited {
	color: #F4D9FF;
	font-weight: bold;
}
a:hover {
	color: #F4D9FF;
	font-weight: bold;
}
a:active {
	color: #F4D9FF;
	font-weight: bold;
}
